[
    {
        "Name": "BP_FlammableFISM_ResourceNode",
        "Asset": "/Game/BP/Systems/Disaster/BP_FlammableFISM_ResourceNode.BP_FlammableFISM_ResourceNode_C",
        "Category": "Disaster"
    }
]